*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.13 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
  display: none;
}

[x-cloak] {
  display: none !important;
}

@font-face {
  font-family: 'interregular';

  src: url('../fonts/inter-variablefont_slntwght-webfont.woff2') format('woff2'),
            url('../fonts/inter-variablefont_slntwght-webfont.woff') format('woff');

  font-weight: normal;

  font-style: normal;
}

@font-face {
  font-family: 'Inter-Bold';

  src: url('../fonts/Inter-Bold.eot');

  src: url('../fonts/Inter-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Inter-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter-Medium';

  src: url('../fonts/Inter-Medium.eot');

  src: url('../fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Inter-Medium.woff2') format('woff2');
}

:root {
  scroll-padding-top: 0;
  scroll-behavior: smooth;
  scroll-snap-type: y;
  --negro: #000000;
  --grisoscuro: #757474;
  --morado: #612a6e;
  --moradoclaro: #9b53d2;
  --gris: #f3f3f3;
  --gris2: #E2E2E2;
  --gris3: #c4c4c4;
  --gris4: #868685;
  --gris5: #BCBCBC;
  --rojo: #E72A24;
  --naranja: #EC8B33;
  --verde:#50B444;
  --verdeoscuro:#085825;
  --celeste:#47a1dd;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'interregular',sans-serif;
  font-family: 'Inter-Medium',sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  line-height: 1.5;
  color: var(--negro);
  position: relative;
  overflow-x: hidden;
}

.main {
  position: relative;
  scroll-snap-type: y mandatory
}

.contenido {
  width: clamp(280px, 90%, 1440px);
  margin: auto;
}

.acceso a {
  position: fixed;
  right: 0px;
  top: 7rem;
  z-index: 40;
  display: flex;
  width: 4rem;
  cursor: pointer;
  gap: 1rem;
  border-start-start-radius: 0.5rem;
  border-end-start-radius: 0.5rem;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
  background-color: var(--naranja);
  padding: 1rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 768px) {
  .acceso a {
    right: -3rem;
    width: 13rem;
  }
}

.acceso a{
  transition: all .5s ease-in-out;
}

.acceso div {
  display: none;
}

@media (min-width: 768px) {
  .acceso div {
    display: block;
  }
}

.acceso span {
  display: block;
  font-size: 12px;
}

.acceso:hover {
  right: 0px;
}

section {
  position: relative;
  scroll-margin-top: 75px;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

@media (min-width: 1024px) {
  section {
    scroll-margin-top: 85px;
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

#hero > a, section > a{
  transition: all .2s ease-in-out;
  position: absolute !important;
  left: 50% !important;
  bottom: -20px !important;
  z-index: 20 !important;
  display: flex !important;
  height: 50px !important;
  width: 50px !important;
  --tw-translate-x: -50% !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
  cursor: pointer !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 9999px !important;
  background-color: var(--celeste) !important;
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important
}

#hero > a:hover, section > a:hover {
  --tw-scale-x: 1.25 !important;
  --tw-scale-y: 1.25 !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}

@media (min-width: 768px) {
  #hero > a, section > a {
    height: 40px !important;
    width: 40px !important;
  }
}

h1, h2, h3{
  line-height: 1.2;
  font-family: 'Inter-Bold';
}

h1 {
  font-size: 1.875rem;
  line-height: 2.5rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 1280px) {
  h1 {
    font-size: 40px;
    line-height: 50px;
  }
}

h2 {
  font-size: 1.5rem;
  line-height: 2rem;
  color: var(--rojo);
}

@media (min-width: 768px) {
  h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

h3 {
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: var(--rojo);
}

@media (min-width: 768px) {
  h3 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}

h1 span, h2 span, h3 span{
  font-family: 'interregular',sans-serif;
}

h4 {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
  line-height: 1.3;
}

/* HEADER */

header {
  position: fixed;
  top: 0px;
  z-index: 50;
  display: flex;
  height: 75px;
  width: 100%;
  align-items: center;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

@media (min-width: 768px) {
  header {
    height: 85px;
  }
}

@media (min-width: 1024px) {
  header {
    height: auto;
  }
}

header .contenido {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2.5rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

@media (min-width: 1024px) {
  header .contenido {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}

header .contenido > a > img {
  width: 150px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

@media (min-width: 768px) {
  header .contenido > a > img {
    width: 160px;
  }
}

@media (min-width: 1024px) {
  header .contenido > a > img {
    width: 220px;
  }
}

header .contenido .m-header > img {
  width: 70px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

@media (min-width: 768px) {
  header .contenido .m-header > img {
    width: 90px;
  }
}

@media (min-width: 1024px) {
  header .contenido .m-header > img {
    width: 130px;
  }
}

header .contenido .m-header {
  display: flex;
  align-items: center;
  gap: 1rem;
}

@media (min-width: 768px) {
  header .contenido .m-header {
    gap: 1.5rem;
  }
}

@media (min-width: 1024px) {
  header .contenido .m-header {
    gap: 2.5rem;
  }
}

header.colapsado {
  z-index: 50;
  height: 75px;
  border-bottom-width: 1px;
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

@media (min-width: 768px) {
  header.colapsado {
    height: 85px;
  }
}

header.colapsado {
  background-color: rgba(49,5,6, 0.7);
}

header.colapsado .contenido {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

header.colapsado .contenido > a > img {
  width: 120px;
}

@media (min-width: 768px) {
  header.colapsado .contenido > a > img {
    width: 160px;
  }
}

header.colapsado .contenido .m-header > img {
  width: 70px;
}

@media (min-width: 768px) {
  header.colapsado .contenido .m-header > img {
    width: 90px;
  }
}

header .contenido .m-header .menu {
  position: absolute;
  left: 100%;
  margin-inline-start: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding-top: 2rem;
}

@media (min-width: 1024px) {
  header .contenido .m-header .menu {
    position: relative;
    left: auto;
    flex-direction: row;
    justify-content: flex-end;
    gap: 1rem;
    padding-top: 0px;
    font-size: 11px;
  }
}

@media (min-width: 1280px) {
  header .contenido .m-header .menu {
    width: auto;
    gap: 2.25rem;
    font-size: 13px;
  }
}

@media (min-width: 1536px) {
  header .contenido .m-header .menu {
    gap: 4rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}

header .contenido .m-header .menu.open {
  left: 0px;
  top: 0px;
  z-index: 50;
  height: 100vh;
  width: 100%;
  padding-top: 8rem;
  transition: all .5s ease-in-out;
  background: linear-gradient(90deg, rgba(249,5,6,1) 0%, rgba(71,161,221,1) 63%);
}

header .contenido .m-header .menu.open a {
  margin-bottom: 1.25rem;
  display: block;
  width: 80%;
  padding: 0.5rem;
  text-align: end;
  font-size: 1.25rem;
  line-height: 1.75rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  border: none;
}

header .contenido .m-header .menu.open a.actual {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

header .contenido .m-header .menu a {
  text-align: right;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 1024px) {
  header .contenido .m-header .menu a {
    width: -moz-fit-content;
    width: fit-content;
  }
}

header .contenido .m-header .menu a {
  /* hover:font-bold */
}

header .contenido .m-header .menu a span{
  padding: 2px;
}

header .contenido .m-header .menu a strong{
  /* @apply block */
  padding: 2px;
}

header .contenido .m-header .menu a:hover span, header .contenido .m-header .menu a:hover strong {
  background-color: var(--celeste);
}

header .contenido .m-header .menu a.actual {
  font-weight: 700;
  color: var(--celeste);
}

header.colapsado .contenido .m-header .menu a:hover span, header.colapsado  .contenido .m-header .menu a:hover strong {
  background-color: transparent;
  color: var(--celeste);
}

header .contenido .m-header #bmenu {
  display: block;
  height: 2rem;
  width: 2rem;
  cursor: pointer;
  border-radius: 0.5rem;
  padding: 0.25rem;
  padding-top: 5px;
}

@media (min-width: 1024px) {
  header .contenido .m-header #bmenu {
    display: none;
  }
}

header .contenido .m-header #bmenu {
  z-index: 99;
}

header .contenido .m-header #bmenu span {
  margin-top: 5px;
  display: block;
  height: 3px;
  width: 100%;
  border-radius: 0.125rem;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

header .contenido .m-header #bmenu.open span:nth-child(3) {
  display: none
}

header .contenido .m-header #bmenu.open span:nth-child(2) {
  transform: rotate(45deg) translateX(0px)
}

header .contenido .m-header #bmenu.open span:nth-child(1) {
  transform: rotate(-45deg) translate(-5px, 5px)
}

/* HERO */

#hero {
  position: relative;
  display: flex;
  height: 94vh;
  flex-direction: column;
  align-items: center;
  background-image: url(../../img/fondo-heros-m.png);
  background-size: cover;
  background-position: 60%;
}

@media (min-width: 768px) {
  #hero {
    height: 100vh;
  }
}

@media (min-width: 1024px) {
  #hero {
    background-image: url(../../img/fondo-heros.png);
  }
}

#hero .contenido {
  position: relative;
  z-index: 10;
  margin-top: -3rem;
  display: flex;
  height: 100%;
  align-items: center;
  gap: 1.25rem;
}

@media (min-width: 1024px) {
  #hero .contenido {
    margin-top: 0px;
  }
}

#hero .contenido .descripcion {
  max-width: 490px;
}

#hero img {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

@media (min-width: 768px) {
  #hero img {
    width: 60%;
  }
}

@media (min-width: 1280px) {
  #hero img {
    width: 55%;
  }
}

#hero img {
  transition: all .4s ease-in;
}

a.btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 0.75rem;
  border-width: 1px;
  border-color: transparent;
  background-color: var(--naranja);
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1rem;
  padding-right: 1rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 1024px) {
  a.btn {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

a.btn{
  transition: all .3s ease-in;
}

a.btn i{
  transition: all .3s ease-in;
}

a.btn:hover {
  background-color: var(--rojo);
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  /* background: linear-gradient(129deg, rgba(81,46,158,1) 100%, rgba(155,83,210,1) 100%, rgba(112,205,255,1) 10%); */
}

a.btn:hover i{
  transform: scale(1.4);
}

/* SECCION bienvenido */

.bienvenido {
  position: relative;
  height: 100vh;
  background-size: cover;
  background-position: right;
}

@media (min-width: 1024px) {
  .bienvenido {
    height: calc(100vh - 85px);
  }
}

.bienvenido .contenido {
  display: flex;
  height: 100%;
  align-items: center;
}

.bienvenido .bloque {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}

@media (min-width: 1024px) {
  .bienvenido .bloque {
    flex-direction: row;
    align-items: center;
  }
}

.bienvenido .bloque .texto {
  display: flex;
  width: 90%;
  flex-direction: column;
  gap: 1rem;
}

@media (min-width: 1024px) {
  .bienvenido .bloque .texto {
    max-width: 410px;
    gap: 2rem;
    font-size: 22px;
  }
}

.bienvenido .video {
  width: 100%;
}

@media (min-width: 1024px) {
  .bienvenido .video {
    width: 55%;
    padding: 1rem;
  }
}

.bienvenido .video iframe {
  height: 240px;
  width: 100%;
}

@media (min-width: 1024px) {
  .bienvenido .video iframe {
    height: 400px;
  }
}

/* SECCION CONOCE */

.programa {
  position: relative;
  background-size: cover;
}

.programa > img {
  position: absolute;
  right: 1.25rem;
  top: 1.25rem;
  width: 15%;
  opacity: .18;
}

@media (min-width: 1024px) {
  .programa > img {
    width: auto;
  }
}

.programa .bloque {
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 2.5rem;
}

@media (min-width: 1024px) {
  .programa .bloque {
    flex-direction: row;
  }
}

.programa .bloque .texto {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

@media (min-width: 1024px) {
  .programa .bloque .texto {
    max-width: 50%;
  }
}

.programa .bloque .texto h2 {
  max-width: 80%;
}

.programa .galeria {
  width: 100%;
}

@media (min-width: 1024px) {
  .programa .galeria {
    width: 50%;
  }
}

.programa .galeria{
  display: grid;
  grid-template-columns: repeat(2,minmax(0,1fr));
  gap: 15px;
}

.programa .galeria div:nth-child(1){
  grid-row: span 2/span 2;
}

.programa .galeria div img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* SECTION MINA */

.mina {
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
}

@media (min-width: 1024px) {
  .mina {
    background-position: right;
  }
}

.mina h2 {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2rem;
}

@media (min-width: 1024px) {
  .mina h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

@media (min-width: 1280px) {
  .mina h2 {
    font-size: 40px;
  }
}

.mina img {
  max-width: 144px;
}

.mina img:hover {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.mina img {
  transition: all .3s ease-in;
}

.mina .figura {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

@media (min-width: 1024px) {
  .mina .figura {
    gap: 0px;
  }
}

.mina .bl {
  margin-top: 1.25rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;
  text-align: center;
}

@media (min-width: 1024px) {
  .mina .bl {
    margin-top: 2.5rem;
    flex-direction: row;
    gap: 8rem;
  }
}

.mina .sb {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  text-align: center;
}

.mina .sb h3 {
  position: relative;
  margin: auto;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.mina .sb h3::after {
  position: absolute;
  display: none;
  border-width: 3px;
  border-style: dotted;
  border-color: var(--celeste);
}

@media (min-width: 1024px) {
  .mina .sb h3::after {
    display: block;
  }
}

.mina .sb h3::after{
  content: ''
}

.mina .bl:nth-child(1) .sb:nth-child(1) h3::after {
  position: absolute;
  left: 100%;
  top: -20px;
  height: 2.5rem;
  width: 9rem;
  border-left-width: 0px;
  border-top-width: 0px;
}

.mina .bl:nth-child(1) .sb:nth-child(2) h3::after {
  position: absolute;
  right: 100%;
  top: -20px;
  height: 2.5rem;
  width: 9rem;
  border-right-width: 0px;
  border-top-width: 0px;
}

.mina .bl:nth-child(2) .sb:nth-child(1) h3::after {
  position: absolute;
  left: 50%;
  bottom: 100%;
  height: 16rem;
  width: 1px;
  border-right-width: 0px;
  border-top-width: 0px;
}

.mina .bl .circulos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.25rem;
}

@media (min-width: 1024px) {
  .mina .bl .circulos {
    flex: none;
    gap: 2.5rem;
  }
}

/* SECTION AGENTE */

.agente {
  position: relative;
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  padding-top: 4rem;
  padding-bottom: 4rem;
  padding-bottom: 0px;
}

@media (min-width: 1024px) {
  .agente {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.agente{
  background: linear-gradient(90deg, rgba(249,5,6,1) 0%, rgba(71,161,221,1) 63%);
}

.agente .solapa {
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 520px;
  width: 505px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

@media (min-width: 1024px) {
  .agente .solapa {
    height: 100%;
    width: 453px;
  }
}

.agente .solapa{
  clip-path: polygon(131% 0, 100% 0, 93% 35%, 0 142%, 167% 146%);
  /* clip-path: polygon(131% 0, 100% 0, 93% 35%, 0 142%, 167% 146%); */
}

@media (min-width: 992px) {
  .agente .solapa{
    clip-path: polygon(100% 0, 68.4% 0%, 0 100%, 100% 100%);
  }
}

.agente .descripcion .texto h2 {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.agente .descripcion .texto {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 1024px) {
  .agente .descripcion .texto {
    max-width: 50%;
  }
}

.agente img {
  position: relative;
  z-index: 10;
  margin-top: 5rem;
  width: 100%;
}

@media (min-width: 1024px) {
  .agente img {
    position: absolute;
    right: 1.5rem;
    bottom: 0px;
    margin-top: 0px;
    width: 40%;
  }
}

/* SECTION PASOS */

.pasos{
  /* display: none; */
  background: linear-gradient(45deg, rgba(255,255,255,1) 62%, rgba(71,161,221,0.46271008403361347) 89%);
}

.pasos .bloque {
  display: none;
  justify-content: space-between;
}

@media (min-width: 768px) {
  .pasos .bloque {
    display: flex;
  }
}

.pasos .bloque .item {
  position: relative;
  display: flex;
  max-width: 250px;
  gap: 1.25rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.pasos .bloque .item:after {
  position: absolute;
  left: 60px;
  top: 110%;
  z-index: 20;
  height: 4rem;
  width: 1px;
  border-width: 1px;
  border-style: dashed;
  border-color: var(--celeste);
  content:'';
}

.pasos .bloque:nth-of-type(2) {
  justify-content: center;
  gap: 5rem;
}

.pasos .bloque:nth-of-type(2) .item:after {
  left: 60px;
  top: auto;
  bottom: 110%;
}

.pasos .bloque .item img {
  max-width: 40px;
}

.pasos .contenido > img:nth-of-type(1) {
  position: relative;
  z-index: 0;
  margin-top: 4rem;
  margin-bottom: 4rem;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

@media (min-width: 768px) {
  .pasos .contenido > img:nth-of-type(1) {
    display: block;
  }
}

.pasos .contenido > img:nth-of-type(2) {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media (min-width: 768px) {
  .pasos .contenido > img:nth-of-type(2) {
    display: none;
  }
}

/* SECTION BENEFICIOS */

.beneficios{
  background: linear-gradient(90deg, rgba(249,5,6,1) 0%, rgba(71,161,221,1) 63%);
  padding: 1.25rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

@media (min-width: 1024px) {
  .beneficios {
    padding: 2.25rem;
  }
}

@media (max-width: 768px) {
  .beneficios{
    background: linear-gradient(180deg, rgba(249,5,6,1) 0%, rgba(71,161,221,1) 63%);
  }
}

.beneficios .contenido {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  padding-top: 3.5rem;
}

@media (min-width: 1024px) {
  .beneficios .contenido {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 100px;
  }
}

.beneficios .contenido{
  width: clamp(280px, 100%, 1440px);
}

.beneficios h2 {
  margin: auto;
  margin-bottom: 2rem;
  max-width: 750px;
  text-align: center;
  font-size: 1.5rem;
  line-height: 2rem;
}

@media (min-width: 1024px) {
  .beneficios h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

@media (min-width: 1280px) {
  .beneficios h2 {
    margin-bottom: 0.5rem;
    font-size: 40px;
  }
}

.beneficios h2{
  line-height: 1.3;
}

.beneficios h3{
  font-family: 'interregular',sans-serif;
  margin-bottom: 0.5rem;
}

.beneficios .descripcion {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 2.5rem;
}

@media (min-width: 1024px) {
  .beneficios .descripcion {
    flex-direction: row;
  }
}

.beneficios .descripcion{
  /* max-w-[1160px] m-auto */
}

.beneficios .texto .bloque {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

@media (min-width: 1024px) {
  .beneficios .texto .bloque {
    gap: 2rem;
    padding-bottom: 3.5rem;
  }
}

.beneficios .texto .bloque .item {
  display: flex;
  align-items: flex-start;
  gap: 1.75rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

@media (min-width: 1024px) {
  .beneficios .texto .bloque .item {
    gap: 2.5rem;
  }
}

.beneficios .texto .bloque .item ul li{
  background-size: 8px;
  background-position: left 4px;
  margin-bottom: 0.5rem;
  background-image: url(../../img/bullet.png);
  background-repeat: no-repeat;
  padding-left: 1rem;
}

.beneficios .texto .bloque .item img {
  width: 77px;
}

@media (min-width: 1024px) {
  .beneficios .texto .bloque .item img {
    width: auto;
  }
}

.beneficios .descripcion figure {
  display: flex;
  max-width: 90%;
  align-items: flex-end;
}

@media (min-width: 1024px) {
  .beneficios .descripcion figure {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
    max-width: 40%;
  }
}

/* section FUNCIONA */

.funciona {
  padding-bottom: 0px;
  background-size: cover;
}

.funciona .contenido {
  position: relative;
}

.funciona .descripcion {
  display: flex;
  max-width: 100%;
  flex-direction: column;
  gap: 1rem;
}

@media (min-width: 1024px) {
  .funciona .descripcion {
    max-width: 650px;
  }
}

@media (min-width: 1280px) {
  .funciona .descripcion {
    max-width: 870px;
  }
}

.funciona > img {
  right: 0px;
  bottom: 0px;
  margin: auto;
  margin-top: 2.5rem;
}

@media (min-width: 1024px) {
  .funciona > img {
    position: absolute;
    margin-top: 0px;
    width: 40%;
  }
}

.funciona .niveles {
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.25rem;
  max-width: 80%;
}

@media (min-width: 1024px) {
  .funciona .niveles {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 5rem;
    max-width: 100%;
  }
}

.funciona .niveles > div {
  margin-bottom: 2rem;
}

@media (min-width: 1024px) {
  .funciona .niveles > div {
    margin-bottom: 6rem;
    display: flex;
  }
}

.funciona .niveles > div div::before,.funciona .niveles > div div::after {
  position: absolute;
  content: '';
}

.funciona .niveles > div div {
  position: relative;
  cursor: pointer;
}

.funciona .niveles > div div img{
  transition: all .5s ease-in
}

.funciona .niveles > div div:hover img{
  transform: scale(1.05)
}

.funciona .niveles > div div i {
  position: absolute;
  right: 0px;
  top: 40px;
  display: flex;
  height: 1.75rem;
  width: 1.75rem;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  background-color: var(--rojo);
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.funciona .niveles > div div::before, .funciona .niveles > div div::after {
  display: none;
}

@media (min-width: 1024px) {
  .funciona .niveles > div div::before, .funciona .niveles > div div::after {
    display: block;
  }
}

@media (min-width: 768px) {
  .funciona .niveles .t {
    gap: 5rem;
  }
}

@media (min-width: 1280px) {
  .funciona .niveles .t {
    gap: 10rem;
  }
}

.funciona .niveles .t div:nth-child(2) {
  margin-top: 2rem;
}

.funciona .niveles .t div:nth-child(2)::before {
  position: absolute;
  right: 102%;
  top: 36%;
  height: 1px;
  width: 5rem;
  --tw-rotate: 11deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  border-top-width: 3px;
  border-style: dotted;
  border-color: var(--rojo);
}

@media (min-width: 1280px) {
  .funciona .niveles .t div:nth-child(2)::before {
    width: 10rem;
  }
}

.funciona .niveles .b {
  justify-content: flex-end;
  gap: 7rem;
}

.funciona .niveles .b div:nth-child(1)::before {
  left: 15%;
  top: -32%;
  height: 2.5rem;
  width: 140%;
  border-width: 3px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-style: dotted;
  border-color: var(--rojo);
}

@media (min-width: 1280px) {
  .funciona .niveles .b div:nth-child(1)::before {
    width: 13rem;
  }
}

.funciona .niveles .b div:nth-child(1)::after {
  left: 155%;
  top: -58%;
  height: 2.25rem;
  width: 12rem;
  border-left-width: 3px;
  border-style: dotted;
  border-color: var(--rojo);
}

@media (min-width: 1280px) {
  .funciona .niveles .b div:nth-child(1)::after {
    left: 91.4%;
  }
}

.funciona .niveles .b div:nth-child(2) {
  margin-top: 2rem;
}

@media (min-width: 768px) {
  .funciona .niveles .b div:nth-child(2) {
    margin-top: 2.75rem;
  }
}

.funciona .niveles .b div:nth-child(2)::before {
  position: absolute;
  left: -47%;
  top: 36%;
  height: 1px;
  width: 8rem;
  --tw-rotate: 24deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  border-top-width: 3px;
  border-style: dotted;
  border-color: var(--rojo);
}

/* SECTION SABER */

.saber {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  background: linear-gradient(90deg, rgba(249,5,6,1) 0%, rgba(71,161,221,1) 63%);
}

.saber h2,.saber h3 {
  text-align: center;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.saber h3 {
  margin-top: 0.5rem;
}

@media (min-width: 768px) {
  .saber h3 {
    margin-top: 1rem;
  }
}

.saber ol {
  margin-top: 2.5rem;
  margin-inline-start: 1rem;
  list-style-type: decimal;
  -moz-columns: 1;
       columns: 1;
}

@media (min-width: 1024px) {
  .saber ol {
    margin-inline-start: 0px;
    -moz-columns: 2;
         columns: 2;
    gap: 7rem;
  }
}

.saber ol{
  -moz-column-rule: white;
       column-rule: white;
  -moz-column-width: 1px;
       column-width: 1px;
  -moz-column-rule-style: dotted;
       column-rule-style: dotted;
}

.saber ol li {
  margin-bottom: 1.25rem;
}

footer {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
  padding-top: 4rem;
  padding-bottom: 4rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

footer hr {
  margin-top: 10rem;
  margin-bottom: 2.5rem;
  border-width: 1px;
  border-bottom-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
  opacity: 0.3;
}

@media (min-width: 768px) {
  footer hr {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
  }
}

footer .top {
  margin-bottom: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 768px) {
  footer .top {
    justify-content: space-between;
  }
}

footer .f-logo img {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

@media (min-width: 768px) {
  footer .f-logo img {
    width: 150px;
  }
}

@media (min-width: 1024px) {
  footer .f-logo img {
    width: 180px;
  }
}

@media (min-width: 1280px) {
  footer .f-logo img {
    width: auto;
  }
}

footer .top .menu {
  margin-inline-start: auto;
  display: none;
  width: 80%;
  gap: 0.75rem;
  font-size: 11px;
}

@media (min-width: 768px) {
  footer .top .menu {
    display: flex;
  }
}

@media (min-width: 1024px) {
  footer .top .menu {
    justify-content: flex-end;
    gap: 1.5rem;
  }
}

@media (min-width: 1280px) {
  footer .top .menu {
    gap: 2.5rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}

footer .top .menu a {
  text-align: right;
}

footer .top .menu a strong{
  /* @apply block; */
}

footer .redes {
  margin-inline-start: auto;
  display: flex;
  justify-content: center;
  gap: 1.25rem;
}

@media (min-width: 768px) {
  footer .redes {
    max-width: 350px;
    justify-content: flex-end;
  }
}

footer .redes img {
  width: 40px;
}

@media (min-width: 768px) {
  footer .redes img {
    width: 35px;
  }
}

footer .copy {
  gap: 1.25rem;
}

@media (min-width: 768px) {
  footer .copy {
    display: flex;
  }
}

footer .copy .pie span {
  display: block;
}

@media (min-width: 768px) {
  footer .copy .pie span {
    display: flex;
  }
}

footer .copy .pie p {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  text-align: center;
}

@media (min-width: 768px) {
  footer .copy .pie p {
    flex-direction: row;
    gap: 1.25rem;
    text-align: start;
  }
}

footer .copy .link {
  margin-top: 0.25rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 0.25rem;
  text-align: center;
}

@media (min-width: 768px) {
  footer .copy .link {
    margin-top: 0px;
    flex-direction: row;
    gap: 1rem;
  }
}

footer .copy .link span {
  display: none;
}

@media (min-width: 768px) {
  footer .copy .link span {
    display: flex;
  }
}

.modal {
  position: fixed;
  inset: 0px;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgb(35 31 32 / 0.9);
  padding: 1rem;
}

@media (min-width: 640px) {
  .modal {
    align-items: center;
  }
}

@media (min-width: 1024px) {
  .modal {
    padding: 2.5rem;
  }
}

.modal .content-modal {
  position: relative;
  display: flex;
  height: 100%;
  width: 100%;
  max-width: 850px;
  flex-direction: column;
  gap: 1rem;
  overflow: hidden;
  border-radius: 0.5rem;
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}

@media (min-width: 768px) {
  .modal .content-modal {
    height: auto;
  }
}

.modal .content-modal .descripcion {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1.25rem;
  padding-bottom: 5rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 768px) {
  .modal .content-modal .descripcion {
    flex-direction: row;
    gap: 2.5rem;
    padding: 2.5rem;
    padding-inline-end: 3.5rem;
  }
}

.modal .content-modal .descripcion figure {
  width: 70px;
}

@media (min-width: 768px) {
  .modal .content-modal .descripcion figure {
    width: 90px;
  }
}

.modal .content-modal .descripcion article {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 1rem;
  padding-bottom: 1rem;
}

.modal .content-modal h2 {
  color: var(--celeste);
}

.modal .content-modal ul li{
  background-size: 8px;
  background-position: left 4px;
  margin-bottom: 0.5rem;
  background-image: url(../../img/bullet-c.png);
  background-repeat: no-repeat;
  padding-left: 1rem;
}

.modal .close {
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 2.25rem;
  cursor: pointer;
}

#bienvenida.modal {
  background-color: rgb(0 0 0 / 0.75);
}

#bienvenida.modal .content-modal {
  max-width: 500px;
  justify-content: center;
  background-color: transparent;
}

#bienvenida.modal .content-modal .descripcion {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  text-align: center;
}

#bienvenida.modal .content-modal .descripcion h2 {
  color: var(--rojo);
}

#bienvenida.modal .content-modal .descripcion p{
  line-height: 2;
}

#bienvenida.modal .content-modal .descripcion .btn {
  margin: auto;
  display: flex;
  cursor: pointer;
  align-items: center;
  gap: 1.25rem;
  border-radius: 0.375rem;
  border-width: 1px;
  border-color: transparent;
  background-color: var(--celeste);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#bienvenida.modal .content-modal .descripcion .btn:hover {
  border-width: 1px;
  border-color: var(--celeste);
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  color: var(--celeste);
}

/*  */

.login{
  position: inherit;
}

.login::before,
#login::before{
  background: linear-gradient(90deg, rgba(249,5,6,1) 0%, rgba(71,161,221,1) 63%);
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
}

#login.modal .content-modal{
  background-color: transparent;
  height: 100%;
  max-width: 950px;
}

.contenido-login {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: auto;
  display: flex;
  width: 90%;
  flex-direction: column;
  gap: 2.5rem;
}

@media (min-width: 768px) {
  .contenido-login {
    width: 950px;
    gap: 5rem;
    padding: 2.5rem;
  }
}

.contenido-login{
  transform: translate(-50%, -50%);
  /* background-color: transparent; */
}

.contenido-login > img {
  margin: auto;
}

.contenido-login .bloque {
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

@media (min-width: 768px) {
  .contenido-login .bloque {
    flex-direction: row;
  }
}

.contenido-login .bloque h1 {
  font-size: 1.875rem;
  line-height: 2.25rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 1280px) {
  .contenido-login .bloque h1 {
    font-size: 40px;
    line-height: 50px;
  }
}

.contenido-login .bloque h1 br {
  display: none;
}

@media (min-width: 768px) {
  .contenido-login .bloque h1 br {
    display: block;
  }
}

.contenido-login .bloque > div {
  width: 100%;
  text-align: center;
}

@media (min-width: 768px) {
  .contenido-login .bloque > div {
    width: 50%;
    text-align: start;
  }
}

.contenido-login .bloque .formulario form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}

.contenido-login .bloque .formulario .codigo {
  margin-top: 1rem;
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
}

.contenido-login .bloque .formulario .codigo .rojo {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: var(--rojo);
}

.contenido-login .bloque .formulario p {
  text-align: start;
}

.contenido-login .bloque .formulario label {
  text-align: start;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.contenido-login .bloque .formulario form input {
  width: 100%;
  border-radius: 0.375rem;
  border-width: 1px;
  border-color: var(--gris4);
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.contenido-login .bloque .formulario form input:focus {
  --tw-border-opacity: 1;
  border-color: rgb(107 114 128 / var(--tw-border-opacity));
}

.contenido-login .bloque .formulario {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding: 1.5rem;
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

@media (min-width: 768px) {
  .contenido-login .bloque .formulario {
    padding: 2.5rem;
  }
}

.contenido-login .bloque form a {
  margin-inline-start: auto;
  display: flex;
  align-items: center;
  gap: 1.25rem;
  border-radius: 0.375rem;
  border-width: 1px;
  border-color: transparent;
  background-color: var(--celeste);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.contenido-login .bloque form a:hover {
  border-width: 1px;
  border-color: var(--celeste);
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  color: var(--celeste);
}